﻿<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>

    @Html.Partial("_Meta")

    <link rel="Shortcut Icon" href="@Url.Content("~/imgs/casavue-favicon.ico")" />

    <!--meta name="viewport" content="width=device-width, initial-scale=1"/-->
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
    <title>CasaVue - Canada - Home - Smart Buyers &amp; Sellers Saving Money - FSBO | @ViewBag.Title</title>
    <link rel="stylesheet" type="text/css" href="http://netdna.bootstrapcdn.com/bootstrap/3.1.1/css/bootstrap.min.css"/>
    <link rel="stylesheet" type="text/css" href="http://netdna.bootstrapcdn.com/bootstrap/3.1.1/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" type="text/css" href="~/Content/colorbox.css"/>

    @Scripts.Render("~/bundles/jquery")

    @*Html.Partial("_DefaultScripts")*@

    @*RenderSection("scripts", false)*@

    @*RenderSection("head", false)*@

    @Scripts.Render("~/bundles/modernizr")
    @Scripts.Render("~/bundles/colorbox")

    @Styles.Render("~/Content/css")

    <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700' rel='stylesheet' type='text/css'/>
    @*Html.Partial("_DefaultStyles")*@

    @RenderSection("style", false)

    <link rel="stylesheet" type="text/css" href="~/Content/Menustyle.css"/>

</head>

<body>



        @Html.Partial("_DefaultSiteHeader")

        @RenderSection("featured", required: false)

     
        <div id="content_area">
            @RenderBody()
        </div>
        </div>
    </div>
        @Html.Partial("_DefaultSiteFooter")

        @Html.Partial("_Bottom")

    <script src="http://netdna.bootstrapcdn.com/bootstrap/3.1.1/js/bootstrap.min.js" type="text/javascript"></script>


</body>
</html>
